/**
 * @file
 * Visual styles for Corporate+'s slider revolution.
 */

.rev_slider_wrapper {
    text-align: center;
}

.container-fluid .view-mt-slideshow,
.container-fluid .field--mt-main-slideshow-block {
    margin-left: -15px;
    margin-right: -15px;
}


/*IE > 9 fix*/

@media screen and (min-width:0\0) {
    .banner {
        overflow: hidden !important;
    }
}


/*Edge fix*/

@supports (-ms-accelerator:true) {
    .banner {
        overflow: hidden !important;
    }
}


/*Revolution Caption*/

.transparent-background {
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    width: 100%;
    height: 100%;
}

.tp-caption__title {
    font-size: 46px;
    text-transform: none;
    line-height: 1.15;
    font-weight: 500;
    text-shadow: 0 0 50px rgba(0, 0, 0, .50);
    padding: .6em 1em .5em 1em;
    border-radius: 4px;
}

.headings-wide-spacing-enabled .tp-caption__title {
    letter-spacing: 0.3em;
    text-transform: uppercase;
}

.tp-caption__title a {
    text-decoration: none;
    color: #ffffff;
}

@media (max-width: 767px) {
    .tp-caption__title {
        font-size: 35px;
    }
}

.tp-caption__text {
    font-size: 24px;
    line-height: 1.50;
    text-shadow: 0 0 50px rgba(0, 0, 0, .50);
    font-weight: 500;
    color: #ffffff;
    padding: 1em;
    margin-top: 0.2em;
    border-radius: 4px;
}

.region--light-typography .tp-caption__title a:hover {
    text-decoration: underline;
}

.region--light-typography.region--dark-background .tp-caption__title a:hover {
    text-decoration: none;
}

.tp-caption__buttons-container {
    margin-top: 2em;
}

.tp-caption__button {
    text-align: center;
    text-transform: uppercase;
    display: inline-block;
    border-width: 2px;
    border-style: solid;
    border-color: transparent;
    border-radius: 4px;
    font-size: 1em;
    line-height: 1;
    text-decoration: none;
    padding: 1.6em 3.6em;
    color: #ffffff;
    margin: 0 15px;
    background-color: transparent;
}

.headings-wide-spacing-enabled .tp-caption__button {
    letter-spacing: 0.25em;
}

.tp-caption__button:hover {
    color: #ffffff;
}

@media (max-width: 991px) {
    .tp-caption__title {
        font-size: 36px;
    }
    .tp-caption__text {
        padding: 15px;
    }
    .tp-caption__buttons-container {
        margin-bottom: 25px;
    }
}


/*Revolution Nav Controls*/

.tparrows {
    min-width: 65px;
    height: 65px;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.20);
    -webkit-transition: all linear 0.2s;
    -moz-transition: all linear 0.2s;
    -o-transition: all linear 0.2s;
    -ms-transition: all linear 0.2s;
    transition: all linear 0.2s;
    min-height: 0;
}

.tparrows:hover {
    background-color: rgba(0, 0, 0, 0.55);
    text-decoration: none;
    color: #fff;
}

.tparrows:before {
    color: #ffffff;
    font-family: 'FontAwesome';
    font-size: 32px;
    display: inline-block;
    line-height: 65px;
    left: 14px;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.tparrows .tp-title-wrap {
    position: absolute;
    top: 0;
    right: 0;
}

.tp-leftarrow.tparrows .tp-title-wrap {
    left: 0;
    right: auto;
}

.tparrows .tp-arr-titleholder {
    color: #fff;
    font-size: 14px;
    font-weight: 300;
    line-height: 65px;
    text-transform: uppercase;
    background-size: cover;
    background-position: center center;
    display: block;
    visibility: hidden;
    position: relative;
    top: 0px;
    -webkit-transition: -webkit-transform 0.3s;
    transition: transform 0.3s;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    white-space: nowrap;
    padding: 0px 20px;
    background-color: rgba(0, 0, 0, 0.55);
}

.tp-leftarrow .tp-arr-titleholder {
    left: 65px;
    -webkit-transform: translateX(-65px);
    transform: translateX(-65px);
}

.tp-rightarrow .tp-arr-titleholder {
    right: 65px;
    -webkit-transform: translateX(65px);
    transform: translateX(65px);
}

.tparrows:hover .tp-arr-titleholder {
    -webkit-transform: translateX(0px);
    transform: translateX(0px);
    visibility: visible;
    position: absolute;
    z-index: 1;
}

@media (max-width: 991px) {
    .tparrows {
        width: 80px;
        height: 80px;
    }
    .tparrows:before {
        line-height: 80px;
    }
    .tp-arr-titleholder {
        display: none!important;
    }
}

.tparrows.tp-leftarrow:before {
    content: '\f104';
}

.tparrows.tp-rightarrow:before {
    content: '\f105';
}

.tp-bullets {
    margin: 0 15px;
}

.page-container-border-enabled .tp-bullets {
    margin: 0 30px;
}

.slider-revolution-wrapper.one-slide .tp-bullets {
    display: none;
}

.tp-bullets .tp-bullet {
    background-image: none;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    width: 15px;
    height: 15px;
    -webkit-transition: all linear 0.2s;
    -moz-transition: all linear 0.2s;
    -o-transition: all linear 0.2s;
    -ms-transition: all linear 0.2s;
    transition: all linear 0.2s;
    background-color: rgba(0, 0, 0, 0.5);
}

.tp-bullet.selected,
.tp-bullet:hover {
    background-color: rgba(0, 0, 0, 0.8);
}

.tp-bannertimer {
    background-image: none;
    background-color: #febe10;
}

.tp-tabs {
    height: 95px !important;
}

.tp-tabs .tp-tab-mask,
.tp-tabs .tp-tabs-inner-wrapper {
    height: 95px !important;
}

.tp-tabs .tp-tab {
    -webkit-transition: all linear 0.2s;
    -moz-transition: all linear 0.2s;
    -o-transition: all linear 0.2s;
    -ms-transition: all linear 0.2s;
    transition: all linear 0.2s;
    height: 95px !important;
}

.tp-tabs .tp-tab .tp-tab-title {
    font-size: 16px;
    color: #ffffff;
    display: block;
    margin-top: 35px;
}

.headings-wide-spacing-enabled .tp-tabs .tp-tab .tp-tab-title {
    letter-spacing: 0.2em;
    text-transform: uppercase;
}


/* Slideout Open Fix */

.slideout-open .slideout-panel .rev_slider_wrapper,
.slideout-open .slideout-panel .tp-revslider-mainul {
    width: 100.1%!important;
}

.slideout-open .slideout-panel .rev_slider_wrapper .tp-parallax-wrap,
.slideout-open .slideout-panel .rev_slider_wrapper .tp-loop-wrap,
.slideout-open .slideout-panel .rev_slider_wrapper .tp-mask-wrap {
    width: 100%;
}